<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553801</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375523</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-15</com:ApplicationDate>
  <com:RegistrationDate>2019-10-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-15</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Heart free</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bižuterie, ozdobné kroužky a náramky (bižuterie), medailony a odznaky na oděvy z drahých kovů, ozdobné řetízky na klíče, náramky, plastové náramky, hodinky, řetízky, přívěsky, plastová bižuterie, šperky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní a velkoobchodní služby, zprostředkování interaktivního obchodu pomocí globálních komunikačních sítí (internet), shromažďování různého zboží pro třetí osoby (kromě jejich přepravy) za účelem umožnění spotřebitelům, aby si tyto výrobky mohli pohodlně prohlížet a nakupovat, elektronický obchod prostřednictvím internetu (e-shop), vše s výrobky: přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, nosiče dat magnetické, záznamové disky, kompaktní disky, DVD a ostatní digitální záznamové nosiče, ústrojí pro přístroje na mince, vzácné kovy a jejich slitiny, pozlacené nebo postříbřené šperky, medaile, klenoty, bižuterie, drahokamy, hodinářské potřeby a chronometrické přístroje, hudební nástroje, papír, lepenka, tiskárenské výrobky, potřeby pro knižní vazby, fotografie, papírenské zboží, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby (s výjimkou nábytku), učební a vyučovací pomůcky (s výjimkou přístrojů), plastické obaly, tiskařské typy, štočky, kaučuk, gutaperča, guma, azbest, slída, polotovary z plastických hmot, materiály těsnicí, ucpávací a izolační, ohebné trubky nekovové, kůže a její imitace, zvířecí kůže, usně, kufry a cestovní tašky, deštníky a slunečníky, vycházkové hole, biče, jezdecké postroje a sedla, dřevěné výrobky, dekorační a zdobicí výrobky z přírodních materiálů, zejména ze slonoviny, želvoviny, jantaru, perleti, mořské pěny a jejich náhražek, textil a textilní zboží, povlečení, ubrusy, oděvy, obuv, kloboučnické zboží, krajky a výšivky, stuhy a tkaničky, knoflíky, háčky a očka, poutka (galanterie), špendlíky a jehly, umělé květiny, hry, hračky, potřeby pro gymnastiku a sport, vánoční ozdoby, piva, minerální vody, šumivé nápoje a jiné nápoje nealkoholické, nápoje a šťávy ovocné, sirupy a jiné přípravky k zhotovování nápojů, alkoholické nápoje (s výjimkou piv), tabák, potřeby pro kuřáky, zápalky, inzerce, organizování a zajišťování obchodních předváděcích akcí výrobků a služeb, obchodní nebo podnikatelské informace, pomoc, poradenství a poskytování konzultací v obchodní činnosti, vytváření obchodních a obchodně-informačních sítí, reklamní a propagační činnost, zprostředkování reklamní činnosti, organizování komerčních a reklamních výstav, rozšiřování vzorků zboží, obchodní pomoc v oblasti svítidel a osvětlovací techniky, vše v rámci této třídy, vypracování statistických přehledů, poradenství v oblasti organizace a ekonomiky podnikání, marketing, průzkum a analýzy trhů, distribuce zboží k reklamním účelům, rozmnožování dokumentů, direct mailing, on-line reklama na datové komunikační síti, on-line inzerce, zajištění a realizace reklamních kampaní, předváděcí činnost pro obchodní a reklamní účely, export a import</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, elektronická pošta, telefonní komunikace, počítačová komunikace, posílání zpráv, poskytování internetových diskusních fór a on-line fór, služby elektronické nástěnky, poskytování přístupu k databázím, poskytování uživatelského přístupu ke globální počítačové síti, přenos digitálních souborů, přenos zpráv a obrazových informací pomocí počítače, videokonferenční služby, internetové komunikační služby, jmenovitě poskytování přístupu k datům a informacím na internetu, poskytování přístupu k interaktivním modulům na internetu, jmenovitě portálům, platformám, konferenčním linkám, konferenčním místnostem a fórům, telekomunikační služby v internetových kavárnách, poskytování přístupu k databázím v počítačových sítích, elektronické zprostředkování dokumentů a dat na internetu (telekomunikační služby), předávání (směrování/přesměrování) zvuku, obrazu, grafiky nebo dat v počítačových sítích, hlasové a datové služby v oblasti telekomunikace, zejména multimediální služby, jmenovitě telefonní služby, faxové služby, elektronické poštovní služby, elektronické zprostředkování informací jako textu a grafického zobrazení pro reprodukci na obrazovce, obrazu a informací u dálkové signalizace a dálkové nastavení a napájení audio a video daty v komunikačních sítích (telekomunikační služby), shromažďování a přenos zpráv na internetu (tiskové agentury), spojení internetových domén a elektronické pošty v počítačových sítích, komunikace dat rádiem, telekomunikacemi a satelitem, poskytování uživatelského přístupu ke globální počítačové síti ke stažení počítačového softwaru, počítačových programů a informací, podávání informací on-line, jmenovitě zprostředkování informací a poskytování informací v oboru komunikace (spojů), posílání textových zpráv, kreseb a obrázků zboží a služeb, nabízení přístupu a transmise informací a zpráv všeho druhu ve formě obrázků a zvuku na internetu, mobilní telefonní služby, včetně zprostředkování textových a hlasových zpráv a poskytování přístupu k videozáznamům, hrám, vyzváněcím melodiím, datovým souborům, programům (loga, spořiče obrazovky) a hudbě ke stažení na internetu, poskytování vyzváněcích melodií, videí, her a hudby prostřednictvím bezdrátové sítě bez možnosti stažení pro mobilní telefony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">on-line služby sociálních sítí, seznamovací služby, seznámení na míru, on-line seznamovací služby, služby poskytované fyzickým osobám v souvislosti se společenskými událostmi, a to společenský doprovod, osobní a společenské služby pro splnění potřeb jednotlivců, a to zprostředkování partnerů, včetně on-line a off-line schůzek, provoz seznamovací agentury a služby agentury pro osobní představování, výše uvedené služby zejména přes internet, poradenství v oblasti vztahů, také ve formě provádění partnerských analýz a osobnostních testů, také prostřednictvím internetu, ve formě tvorby osobnostních profilů a osobních poradenství nezadaných v těchto otázkách a poradenství s ohledem na navázání soukromých partnerství a manželství, zprostředkování neznámých osob pro společné trávení volného času</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Dobrá</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Václavovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
